import { createSelector } from "reselect";

const selectMessaging = state => state.messaging;

export const selectChatVisible = createSelector(
  [selectMessaging],
  messaging => messaging.visible
);

export const selectConversations = createSelector(
  [selectMessaging],
  messaging => messaging.conversations
);
